//-------------------------------------------/ 参数设置 \-------------------------------------------\\
INITVAR_SET_SRS=1					（程序内预设值：0）程序启动时安装磁盘控制器驱动，1=开启，0=关闭。
INITVAR_SET_DPI=1					（程序内预设值：0）DPI 自动适应设置，1=开启，0=关闭。
INITVAR_SET_FON=0					（程序内预设值：0）启用界面字体设置，1=开启，0=关闭。
; WIT_UI_FONTNAME=Segoe UI			（程序内预设值：SimSun）程序界面字体名称设置。
WIT_UI_FONTNAME=Microsoft YaHei		（程序内预设值：SimSun）程序界面字体名称设置。

Silent_WaitTime=58					（允许值1~59，程序内预设值：30）预设重启模式静默运行的倒计时等待时间
BCDMenu_Timeout=5					（允许值1~59，程序内预设值：5）预设重 BCD 菜单的等待时间

Search_Level_SRS=1					（允许值1~5，程序内预设值：1）预设搜索CeoMSX文件包的目录层级
Search_Level_DRV=2					（允许值1~5，程序内预设值：1）预设搜索万能驱动/驱动总裁文件包的目录层级
Search_Level_WIN=1					（允许值1~5，程序内预设值：1）预设搜索系统安装映像文件的目录层级

Search_SkipSize_SRV=100				（单位是MB，程序内预设值：100）预设搜索CeoMSX/万能驱动/驱动总裁时忽略的文件包体积
Search_SkipSize_WIM=100				（单位是MB，程序内预设值：100）预设搜索系统安装映像时忽略的文件包体积

Search_Path_SRS=\#iNST\EasyDrv		（程序内预设值：\#iNST\EasyDrv）预设程序启动时搜索CeoMSX文件包的目录名称
Search_Path_EXT=\#iNST				（程序内预设值：\#iNST）预设WIT专用的外置扩展组件存放的目录名称

Brow_Path_DRV=\#iNST\EasyDrv		（程序内预设值：\#iNST\EasyDrv）预设浏览万能驱动/驱动总裁文件包的目录名称
Brow_Path_SRS=\#iNST\EasyDrv		（程序内预设值：\#iNST\EasyDrv）预设浏览CeoMSX文件包的目录名称
Brow_Path_WIN=\Sources				（程序内预设值：\Sources）预设浏览系统安装映像文件的目录名称
\\---------------------------------------\ TheEND 设置结束 /---------------------------------------//
